@charset "utf-8";
body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FAFAD2;
}
.back {
    background-color: #FFFFFF;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    display: block;
    margin-top: -20px;
    padding-top: 10px;
}
.row.content {
    margin-left: 0px;
    margin-right: -10px;
}

.contents a {
    background-color: #FF8C00;
    color: #FFFFFF;
    height: auto;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 70px;
}
.contents a:hover  {
    background-color: rgba(255,140,0,0.80);
    text-decoration: none;
}
.contents a:focus  {
    background-color: rgba(255,140,0,0.80);
    text-decoration: none;
}
.contents .fa {
    font-size: 37px;
    float: left;
    margin-right: 8px;
}
.contents p {
    font-size: 14px;
}
.index_image {
    background-image: url(../img/index_image.jpg);
    height: 220px;
}
.jisedai_image {
    background-image: url(../img/jisedai_image.jpg);
    height: 220px;
}
.hoiku_imge {
    background-image: url(../hoiku/img/hoiku_image.jpg);
    height: 220px;
}
.contact_imge {
    background-image: url(../img/contact_image.jpg);
    height: 220px;
}
.main_title  {
    color: #FFFFFF;
    font-size: 40px;
    position: absolute;
    top: 69px;
    background-color: rgba(0,0,0,0.38);
    padding-left: 14px;
    padding-right: 80px;
    padding-top: 0px;
    background-repeat: no-repeat;
}
.title h2 {
    color: #FF8C00;
    font-size: 20px;
    background-color: #FFFACD;
    border-left: 9px solid #FFA500;
    border-radius: 2px;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    font-weight: bold;
}

.kiji h2 {
    font-size: 20px;
    clear: both;
    border-top: 1px solid #FFD700;
    margin-top: 10px;
    padding-top: 40px;
}
.kiji h2 img {
    width: 16px;
    height: 16px;
    margin-right: 3px;
    margin-left: 3px;
    display: inline;
}

.kiji p {
    font-size: 16px;
    line-height: 26px;
}
.kiji ol {
    font-size: 16px;
    line-height: 28px;
}

.kiji dl {
	font-size: 16px;
    line-height: 28px;
}

.kiji dl dd {
    margin-left: 16px;
    margin-top: 5px;
}
.kiji .images {
    text-align: center;
}
.kiji .images img {
    max-width: 100%;
    max-height: 100%;
	object-fit: contain;

}
.kiji .fa {
    margin-right: 5px;
    color: #FF8C00;
}

.kiji ul {
    font-size: 16px;
    line-height: 28px;
}

.kiji ul li   {
    margin-left: -20px;
	font-size: 16px;
    line-height: 28px;

}

.enq h1 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.enq h2 {
    color: #FF8C00;
    font-size: 20px;
    background-color: #FFFACD;
    border-left: 9px solid #FFA500;
    border-radius: 2px;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    font-weight: bold;
    clear: both;
}
.enq h3 {
    font-size: 20px;
    text-align: center;
}
.enq p {
    font-size: 16px;
    line-height: 26px;
}
.enq ol {
    font-size: 16px;
    line-height: 28px;
}
.enq .free p{
    margin-top: 10px;
    margin-left: 10px;
}
.enq .free ul{
    margin-top: 10px;
    margin-left: 10px;
}
.enq .free li{
    margin-left: 40px;
}
.check{
    list-style: none;
    text-align: left;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-image : url(../img/check.png);
    background-position: 0px 12px;
    background-repeat: no-repeat;
    padding-left: 18px;
}
.futo {
    font-weight: bold;
    margin-top: 20px;
}

.link{
	padding-bottom: 28px;
    clear: both;
}

.link a  {
    color: #FF8C00;
	float: right;
    text-shadow: 0px 0px;
    text-decoration: none;
    outline: none;
    font-size: 16px;
}
.link a:hover {
    color: #FF4500;
    text-decoration: underline;
}
.link a:focus {
    color: #FF4500;
    text-decoration: underline;
}
.link2 {
    padding-bottom: 8px;
    clear: both;
}

.link2 a {
    color: #FF8C00;
    float: none;
    text-shadow: 0px 0px;
    text-decoration: none;
    outline: none;
    font-size: 16px;
}
.link2 a:hover {
    color: #FF4500;
    text-decoration: underline;
}
.link2 a:focus {
    color: #FF4500;
    text-decoration: underline;
}
.kiji table {
    font-size: 16px;

}
table tbody tr th  {
    text-align: center;
    color: #6D6D6D;
    background-color: #EFEFEF;
}

.return a {
    display: block;
	margin: 0 10px 20px;
    padding: 5px;
	color: #ffffff;
	background-color: #FFA500;
	text-decoration: none;
    border-width: 0;
	border-radius: 5px;
    width: auto;
    float: right;
}
.return_b {
	clear: right;
}
.return a:hover {
	color: #FFA500;
	background-color: #ffffff;
}
.return a:hover {
	color: #FFA500;
	background-color: #ffffff;
}



.index_image {
    background-size: cover;
}
.jisedai_image {
    background-size: cover;
}
.hoiku_imge {
    background-size: cover;
}
.contact_imge {
    background-size: cover;
}
.banners {
    margin-bottom: 40px;
}

.banner img {
    height: auto;
    width: 100%;
    max-width: 230px;
    margin-top: 10px;


}



.navbar {
    background-color: #D8D8D8;
    padding-top: 20px;
    padding-bottom: 25px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 68.91%,rgba(255,215,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 68.91%,rgba(255,215,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 68.91%,rgba(255,215,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 68.91%,rgba(255,215,0,1.00) 100%);
    border-width: 0px;
    border-style: solid;
}
.navbar-header a {
    background-image: url(../img/logo.png);
    text-indent: -999px;
    background-repeat: no-repeat;
    width: 100%;
    display: block;
    margin-right: 300px;
    height: 0px;
    min-height: 80px;
}

#pagetop{
    position: absolute;
    bottom: 0;
    right: 20px;
    width: 100%;
    text-align: right;
}

#pagetop a{
    /* ページの先頭へのリンク設定 */
    background-color: #FFA500;
    display: inline-block;
    padding: 10px 20px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
#pagetop a:link,
#pagetop a:visited{
	color: #fff;
	text-decoration: none;
}

.footer {
    background-color: #FFA500;
    color: #FFFFFF;
    text-align: center;
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 10px;
}
.row.content  > .col-sm-3 {
    padding-right: 0px;
    padding-left: 0px;
    border-right: 10px solid #FFD700;
    padding-bottom: 0px;
    padding-top: 0px;
}
.row.titles > .col-sm-9 {
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
}




@media (min-width: 1140px){
.container-fluid {
    width: 1140px;
}
.col-sm-3.col-lg-3 > .banners {
    margin-left: -40px;



}
.row.titles > .col-sm-9 {
    padding-right: 45px;
}

}

@media (min-width: 768px){
.row.titles {
    margin-top: 10px;
}

}

@media (min-width: 768px) and (max-width: 830px){
.fa.fa-globe {
    font-size: 22px;
    margin-top: 5px;
}

}

@media (max-width: 768px){
.back {
    margin-top: -20px;
    padding-top: 0px;
}
.row.content  > .col-sm-3 {
    padding-right: 0px;
    padding-left: 0px;
    border-right: 0px;
	border-bottom: 2px solid #FFD700;
    padding-bottom: 0px;
    padding-top: 0px;
}
.row.titles {
    margin-right: -25px;
}
.banner.cyuou  {
    text-align: center;
}






}

@media (max-width: 500px){
.main_title h1 {
    font-size: 20px;

}


}
